OC.L10N.register(
    "memories",
    {
    "Memories" : "Anılar",
    "Yet another photo management app" : "Başka bir fotoğraf yönetimi uygulaması daha",
    "# Memories\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects using AI, powered by [recognize](https://github.com/nextcloud/recognize).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Works on devices of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates on photos quickly and easily.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Memories transcodes videos and uses HLS for maximal performance.\n- **⚡️ Performance**: In general, Memories is extremely fast.\n\n## 🌐 Online Demo\n\n- To get an idea of what memories looks and feels like, check out the [public demo](https://memories-demo.radialapps.com/apps/memories/).\n- The demo is read-only and may be slow (free tier VM from [Oracle Cloud](https://www.oracle.com/cloud/free/)).\n- Photo credits go to [Unsplash](https://unsplash.com/) (for individual credits, refer to each folder).\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store.\n1. Perform the recommended [configuration steps](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n1. Run `php ./occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Anılar\n\nAnılar, Nextcloud için \"pilleriyle birlikte\" gelen ve aşağıdaki gibi gelişmiş özellikleri bulunan bir fotoğraf yönetimi uygulamasıdır:\n\n- **📸 Zaman tüneli**: Fotoğrafları ve görüntüleri çekildikleri tarihe göre sıralayabilir, Exif verilerine göre ayrıştırabilirsiniz.\n- **⏪ Geri sarma**: Geçmişte herhangi bir zamana atlayabilir ve anılarınızı yeniden yaşayabilirsiniz.\n- **🤖 Yapay zeka ile etiketleme**: [recognize](https://github.com/nextcloud/recognize) tarafından desteklenen yapay zeka ile fotoğrafları insanlara ve nesnelere göre gruplayabilirsiniz.\n- **🖼️ Albümler**: Fotoğrafları ve görüntüleri birlikte gruplandırmak için albümler oluşturabilirsiniz. Daha sonra bu albümleri başkalarıyla paylaşabilirsiniz.\n- **🫱🏻‍🫲🏻 Dış paylaşım**: Fotoğrafları ve görüntüleri Nextcloud bulut sunucunuzun dışındaki kişilerle paylaşabilirsiniz.\n- **📱 Mobil desteği**: Web uygulaması üzerinden farklı şekil ve boyuttaki aygıtlarda kullanabilirsiniz.\n- **✏️ Üst verileri düzenleme**: Fotoğraflardaki tarihleri ​​hızlı ve kolay bir şekilde düzenleyebilirsiniz.\n- **📦 Arşiv**: Zaman tünelinizde görmek istemediğiniz fotoğrafları ayrı bir klasörde saklayabilirsiniz.\n- **📹 Görüntü dönüştürme**: Anılar görüntüleri dönüştürebilir ve en iyi başarım için HLS kullanır.\n- **⚡️ Başarım**: Anılar uygulaması son derece hızlıdır.\n\n## 🌐 Çevrimiçi Deneme\n\n- Anılar uygulamasının nasıl göründüğü ve nasıl hissettirdiği hakkında bir fikir edinmek için [genel deneme](https://memories-demo.radialapps.com/apps/memories/) sitesine göz atın.\n- Deneme sitesi salt okunurdur ve yavaş olabilir ([Oracle Cloud üzerinde](https://www.oracle.com/cloud/free/) ücretsiz VM paketini kullanır).\n- Fotoğraf hakkında emeği geçenler için [Unsplash](https://unsplash.com/) adresine bakabilirsiniz (bireysel eeği geçenler için her klasöre bakın).\n\n## 🚀 Kurulum\n\n1. Uygulamayı Nextcloud uygulama mağazasından yükleyin.\n1. Önerilen [yapılandırma adımlarını](https://github.com/pulsejet/memories/wiki/Extra-Configuration) gerçekleştirin.\n1. var olan fotoğrafların üst veri dizinlerini oluşturmak için `php ./occ memory:index` komutunu yürütün.\n1. Nextcloud üzerinde 📷 Anılar uygulamasını açın ve fotoğraflarınızın bulunduğu klasörü ayarlayın.",
    "Settings" : "Ayarlar",
    "Timeline" : "Zaman tüneli",
    "Folders" : "Klasörler",
    "Favorites" : "Sık kullanılanlar",
    "Videos" : "Görüntüler",
    "Albums" : "Albümler",
    "People" : "Kişiler",
    "Archive" : "Arşiv",
    "On this day" : "Bugün",
    "Tags" : "Etiketler",
    "Maps" : "Haritalar",
    "EXIF" : "EXIF",
    "A better photos experience awaits you" : "Daha iyi bir fotoğraf deneyimi sizi bekliyor",
    "Choose the root folder of your timeline to begin" : "Zaman tünelinizin başlangıç kök klasörünü seçin",
    "If you just installed Memories, run:" : "Anılar uygulamasını yeni kurduysanız şunu çalıştırın:",
    "Continue to Memories" : "Anılar uygulamasına geç",
    "Choose again" : "Yeniden seçin",
    "Click here to start" : "Başlamak için buraya tıklayın",
    "You can always change this later in settings" : "Bunu daha sonra istediğiniz zaman ayarlar bölümünden değiştirebilirsiniz",
    "Choose the root of your timeline" : "Zaman tünelinizin kök klasörünü seçin",
    "The selected folder does not seem to be valid. Try again." : "Seçilmiş klasör geçersiz gibi görünüyor. Yeniden deneyin.",
    "Found {total} photos in {path}" : "{path} yolunda {total} fotoğraf bulundu",
    "Failed to get Exif data. Metadata may be lost!" : "EXIF verileri alınamadı. Üst veriler kaybolmuş olabilir!",
    "No Exif data found! Continue?" : "Herhangi bir EXIF verisi bulunamadı. İlerlensin mi?",
    "Image saved successfully" : "Görsel kaydedildi",
    "Error saving image" : "Görsel kaydedilirken sorun çıktı",
    "Unsaved changes" : "Kaydedilmemiş değişiklikler",
    "Drop changes" : "Değişiklikleri yok say",
    "Edit" : "Düzenle",
    "Loading …" : "Yükleniyor…",
    "Cancel" : "İptal",
    "Delete" : "Sil",
    "Remove from album" : "Albümden kaldır",
    "Download" : "İndir",
    "Favorite" : "Sık kullanılanlara ekle",
    "Unarchive" : "Arşivden çıkar",
    "Edit Date/Time" : "Tarihi/saati düzenle",
    "View in folder" : "Klasörde görüntüle",
    "Add to album" : "Albüme ekle",
    "Move to another person" : "Başka bir kişiye taşı",
    "Remove from person" : "Kişiden kaldır",
    "You are about to download a large number of files. Are you sure?" : "Çok sayıda dosyayı indirmek üzeresiniz. Bunu yapmak istediğinize emin misiniz?",
    "You are about to delete a large number of files. Are you sure?" : "Çok sayıda dosyayı silmek üzeresiniz. Bunu yapmak istediğinize emin misiniz?",
    "You are about to touch a large number of files. Are you sure?" : "Çok sayıda dosyayı güncellemek üzeresiniz. Bunu yapmak istediğinize emin misiniz?",
    "Could not remove photos from album" : "Fotoğraflar albümden kaldırılamadı",
    "_{n} selected_::_{n} selected_" : ["{n} seçilmiş","{n} seçilmiş"],
    "Timeline Path" : "Zaman tüneli yolu",
    "Folders Path" : "Klasörlerin yolu",
    "Show hidden folders" : "Gizli klasörleri görüntüle",
    "Square grid mode" : "Kare tablo kipi",
    "Choose the root for the folders view" : "Klasörler görünümünün kök klasörünü seçin",
    "Your Timeline" : "Zaman tüneliniz",
    "Failed to load some photos" : "Bazı fotoğraflar yüklenemedi",
    "Share" : "Paylaş",
    "Sidebar" : "Yan çubuk",
    "Video sharing not supported yet" : "Görüntü paylaşımı henüz desteklenmiyor",
    "Cannot share this type of data" : "Bu türdeki verileri paylaşamazsınız",
    "Processing … {n}/{m}" : "İşleniyor… {n}/{m}",
    "{n} photos added to album" : "{n} fotoğraf albüme eklendi",
    "Search for collaborators" : "Katılımcı arama",
    "Search people or groups" : "Kişi ya da grup arama",
    "Add {collaboratorLabel} to the collaborators list" : "{collaboratorLabel} kullanıcısını katılımcı listesine ekle",
    "No collaborators available" : "Seçilebilecek bir katılımcı yok",
    "Remove {collaboratorLabel} from the collaborators list" : "{collaboratorLabel} kullanıcısını katılımcı listesinden çıkar",
    "Copy the public link" : "Herkese açık bağlantıyı kopyala",
    "Delete the public link" : "Herkese açık bağlantıyı sil",
    "Add people or groups who can edit your album" : "Albümünüzü düzenleyebilecek kişi ya da grupları ekleyin",
    "Public link copied!" : "Herkese açık bağlantı kopyalandı!",
    "Copy public link" : "Herkese açık bağlantıyı kopyala",
    "Share via public link" : "Herkese açık bağlantı ile paylaş",
    "Failed to fetch collaborators list." : "Katılımcıların listesi alınamadı.",
    "Public link" : "Herkese açık bağlantı",
    "Failed to fetch album." : "Albüm alınamadı",
    "Failed to update album." : "Albüm güncellenemedi",
    "New album" : "Yeni albüm",
    "Create new album" : "Yeni albüm ekle",
    "Edit album details" : "Albüm ayrıntılarını düzenle",
    "Could not load the selected album" : "Seçilmiş albüm yüklenemedi",
    "Remove Album" : "Albümü sil",
    "Failed to delete {name}." : "{name} silinemedi.",
    "Name of the album" : "Albümün adı",
    "Location of the album" : "Albümün konumu",
    "Go back to the previous view." : "Önceki görünüme geri dön.",
    "Go to the add collaborators view." : "Katılımcı ekleme görünümüne gider.",
    "Back to the new album form." : "Albüm ekleme formuna geri döner.",
    "Back" : "Geri",
    "Add collaborators" : "Katılımcı ekle",
    "Save" : "Kaydet",
    "Create album" : "Albüm ekle",
    "Add selection to album {albumName}" : "Seçilmişleri {albumName} albümüne ekle",
    "Create a new album." : "Yeni bir albüm ekler.",
    "_Share with %n user_::_Share with %n users_" : ["%n kullanıcı ile paylaş","%n kullanıcı ile paylaş"],
    "_%n item_::_%n items_" : ["%n öge","%n öge"],
    "Save collaborators for this album." : "Bu albümün katılımcılarını kaydet.",
    "Share Album" : "Albümü paylaş",
    "Year" : "Yıl",
    "Month" : "Ay",
    "Day" : "Gün",
    "Time" : "Saat",
    "Hour" : "Saat",
    "Minute" : "Dakika",
    "Update Exif" : "EXIF verilerini güncelle",
    "Newest" : "En yeni",
    "Oldest" : "En eski",
    "This feature modifies files in your storage to update Exif data." : "Bu özellik EXIF verilerini değiştirmek için depolama alanınızdaki dosyaları günceller.",
    "Exercise caution and make sure you have backups." : "Kullanmadan önce yedek alın ve dikkatli kullanın.",
    "Loading data … {n}/{m}" : "Veriler yükleniyor… {n}/{m}",
    "Remove person" : "Kişiyi sil",
    "Are you sure you want to remove {name}?" : "{name} kişisini silmek istediğinize emin misiniz?",
    "Name" : "Ad",
    "Rename person" : "Kişiyi yeniden adlandır",
    "Update" : "Güncelle",
    "Failed to rename {oldName} to {name}." : "{oldName} adı {name} olarak değiştirilemedi.",
    "Merge {name} with person" : "{name} kişisini kişi ile birleştir",
    "Are you sure you want to merge {name} with {newName}?" : "{name} kişisini {newName} kişisi ile birleştirmek istediğinize emin misiniz?",
    "Too many failures, aborting" : "Çok sayıda sorun çıktı, vazgeçiliyor",
    "Error while moving {basename}" : "{basename} taşınırken sorun çıktı",
    "Failed to move {name}." : "{name} taşınamadı.",
    "Move selected photos to person" : "Seçilmiş fotoğrafları kişiye taşı",
    "Are you sure you want to move the selected photos from {name} to {newName}?" : "Seçilmiş fotoğrafları {name} kişisinden {newName} kişisine aktarmak istediğinize emin misiniz?",
    "Share Folder" : "Klasörü paylaş",
    "You cannot share the root folder" : "Kök klasörü paylaşamazsınız",
    "Use the sidebar to share this folder." : "Bu klasörü paylaşmak için yan çubuğu kullanın.",
    "If you create a public link share, click on refresh and a corresponding link to Memories will be shown below." : "Herkese açık bir bağlantı paylaşımı oluşturduktan sonra yenile üzerine tıklayın. Anılar için ilgili bağlantı aşağıda görüntülenir.",
    "Refresh" : "Yenlle",
    "Share album" : "Albümü paylaş",
    "Delete album" : "Albümü sil",
    "Merge with different person" : "Başka bir kişi ile birleştir",
    "Mark person in preview" : "Kişiyi ön izlemede işaretle",
    "Share folder" : "Klasör paylaş",
    "Move left" : "Sola taşı",
    "Move right" : "Sağa taşı",
    "Save as" : "Farklı kaydet",
    "Reset" : "Sıfırla",
    "All changes will be lost." : "Tüm değişiklikler kaybolacak.",
    "Are you sure you want to continue?" : "İşlemi sürdürmek istediğinize emin misiniz?",
    "Continue" : "Sürdür",
    "Undo" : "Geri al",
    "Redo" : "Yinele",
    "Show original image" : "Özgün görseli görüntüle",
    "Zoom in" : "Yakınlaştır",
    "Zoom out" : "Uzaklaştır",
    "Toggle zoom menu" : "Yakınlaştırma menüsünü aç/kapat",
    "Adjust" : "Ayarla",
    "Fine-tune" : "İnce ayar",
    "Filters" : "Süzgeçler",
    "Watermark" : "Filigran",
    "Draw" : "Çizim",
    "Resize" : "Yeniden boyutlandır",
    "Invalid image." : "Görsel geçersiz.",
    "Error while uploading the image." : "Görsel yüklenirken sorun çıktı.",
    "are not images" : "görseller değil",
    "is not an image" : "bir görsel değil",
    "to be uploaded" : "yüklenecek",
    "Crop" : "Kırp",
    "Original" : "Özgün",
    "Custom" : "Özel",
    "Square" : "Kare",
    "Landscape" : "Yatay",
    "Portrait" : "Dikey",
    "Ellipse" : "Elips",
    "Classic TV" : "Klasik TV",
    "CinemaScope" : "Sinemaskop",
    "Arrow" : "Ok",
    "Blur" : "Bulanıklaştır",
    "Brightness" : "Parlaklık",
    "Contrast" : "Karşıtlık",
    "Un-flip X" : "X ekseninde döndürmeyi geri al",
    "Flip X" : "X ekseninde döndür",
    "Un-flip Y" : "Y ekseninde döndürmeyi geri al",
    "Flip Y" : "Y ekseninde döndür",
    "HSV" : "HSV",
    "Hue" : "Renk tonu",
    "Saturation" : "Doygunluk",
    "Value" : "Değer",
    "Image" : "Görsel",
    "Importing …" : "İçe aktarılıyor…",
    "+ Add image" : "+ Görsel ekle",
    "Line" : "Çizgi",
    "Pen" : "Kalem",
    "Polygon" : "Çokgen",
    "Sides" : "Yanlar",
    "Rectangle" : "Dikdörtgen",
    "Corner Radius" : "Köşe yarıçapı",
    "Width in pixels" : "Piksel cinsinden genişlik",
    "Height in pixels" : "Piksel cinsinden yüksekilk",
    "Toggle ratio lock" : "En boy oranı kilidini aç/kapat",
    "Reset to original image size" : "Özgün görsel boyutuna sıfırla",
    "Rotate" : "Çevir",
    "Text" : "Metin",
    "Text spacing" : "Metin aralığı",
    "Text alignment" : "Metin hizalaması",
    "Font family" : "Yazı tipi ailesi",
    "Size" : "Boyut",
    "Letter spacing" : "Harf aralığı",
    "Line height" : "Satır yüksekliği",
    "Warmth" : "Sıcaklık",
    "+ Add watermark" : "+ Filigran ekle",
    "Choose watermark type" : "Filigran türünü seçin",
    "Upload watermark" : "Filigran yükle",
    "Add as text" : "Metin olarak ekle",
    "Padding" : "Kenar payı",
    "Shadow" : "Gölge",
    "Horizontal" : "Yatay",
    "Vertical" : "Dikey",
    "Opacity" : "Matlık",
    "Position" : "Konum",
    "Stroke" : "Kalınlık",
    "Save image as" : "Görseli farklı kaydet",
    "Extension" : "Uzantı",
    "Name is required." : "Adın yazılması zorunludur.",
    "Quality" : "Kalite",
    "Saved image size (width x height)" : "Kaydedilmiş görsel boyutu (genişlik x yükseklik)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Seçilmiş kırpma alanı uygulanan yeniden boyutlandırma alanından küçük. Bu durum görsel kalitesinin düşmesine neden olabilir.",
    "Actual size (100%)" : "Gerçek boyut (%100)",
    "Fit size" : "Boyutu sığdır",
    "Transcoding failed." : "Kod dönüştürülemedi.",
    "Auto" : "Otomatik",
    "Shared Folder" : "Paylaşılmış klasör",
    "Failed to create {albumName}." : "{albumName} albümü oluşturulamadı.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "{currentAlbumName} albümünün adı {newAlbumName} olarak değiştirilemedi.",
    "General Failure" : "Genel sorun",
    "Error: {msg}" : "Hata: {msg}",
    "Failed to delete files." : "Dosyalar silinemedi.",
    "Failed to delete {fileName}." : "{fileName} silinemedi.",
    "Failed to download some files." : "Bazı dosyalar indirilemedi.",
    "Failed to favorite files." : "Dosyalar sık kullanılanlara eklenemedi.",
    "Failed to favorite some files." : "Bazı dosyalar sık kullanılanlara eklenemedi.",
    "Failed to favorite {fileName}." : "{fileName} sık kullanılanlara eklenemedi."
},
"nplurals=2; plural=(n > 1);");
